<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ipsc__char__info__ptr__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ipsc_char_info_ptr_t</compoundname>
    <includes local="no">cy_ble_ips.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ipsc__char__info__ptr__t_1a4d0b9d7a759492eeaaedeb304085627c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__ipsc__char__t">cy_stc_ble_ipsc_char_t</ref> *</type>
        <definition>cy_stc_ble_ipsc_char_t* cy_stc_ble_ipsc_char_info_ptr_t::charInfoPtr</definition>
        <argsstring />
        <name>charInfoPtr</name>
        <briefdescription>
<para>Pointer to <ref kindref="compound" refid="structcy__stc__ble__ipsc__char__t">cy_stc_ble_ipsc_char_t</ref> that holds information about specific IP Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="138" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="138" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure to hold pointer to <ref kindref="compound" refid="structcy__stc__ble__ipsc__char__t">cy_stc_ble_ipsc_char_t</ref>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="927">
        <label>cy_stc_ble_ipsc_char_info_ptr_t</label>
        <link refid="structcy__stc__ble__ipsc__char__info__ptr__t" />
        <childnode refid="928" relation="usage">
          <edgelabel>charInfoPtr</edgelabel>
        </childnode>
      </node>
      <node id="928">
        <label>cy_stc_ble_ipsc_char_t</label>
        <link refid="structcy__stc__ble__ipsc__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="139" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="135" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="136" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ipsc__char__info__ptr__t_1a4d0b9d7a759492eeaaedeb304085627c" virt="non-virtual"><scope>cy_stc_ble_ipsc_char_info_ptr_t</scope><name>charInfoPtr</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>